Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
tytheringtonblue05 Posted on 01/07/2017 01:59
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message
 
I have just seen that Andy Halls has retweted one of the clubs twitter posts and has put the caption 'ask them if they can get me my money on time.

A fan who was unhappy about this replied mentioning Chester going bust for paying wages and Halls then replied 'I only want my pre agreed bonus for getting your team to Wembley'...

Very disappointed by this and seems very unprofessional

https://twitter.com/a_halls2?lang=en
IP: Logged
Fola Posted on 01/07/2017 03:23
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Dan Cowan also replied with lots of clapping emojis. The club obviously haven't paid money to the players that got us to Wembley. A bonus was obviously agreed beforehand. Very poor from the club once again. Poor from a former club captain though to be so pubically criticising of the club but who can blame him- if he's been promised money and we've not paid him- it's just a XXXXXX situation all round from the club.
IP: Logged
macchiavelli Posted on 01/07/2017 08:02
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
If there were agreements made, they should be honoured by the club.

If, as we keep hearing, the club is on a more sound financial footing now, there shouldn't be a problem paying agreed bonuses.

This kind of stuff plays very badly with fans, not to mention the players who haven't been paid, and, I would imagine, doesn't help with recruiting new players, if the club starts to get a reputation for not honouring agreements made.

IP: Logged
Fola Posted on 01/07/2017 08:46
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Someone said to him, that putting it on Twitter isn't right.

His reply: 'Respect is earned not given. There's lads in the current team that haven't even been contacted to explain why their money isn't in on time.'

Our club is turning into a laughing stock.
IP: Logged
Cheeseburger Posted on 01/07/2017 09:19
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Presume they haven't been paid because the so-called "loans" have taken priority? Alkhadi out. Pretty clear now that the wholesale destruction of last season's team is anything other than deliberate. As for Halls? Don't have a lot of sympathy for someone who was as two-faced as he was in the lead up, and aftermath, of the Trophy Final.
IP: Logged
lee_silkmen Posted on 01/07/2017 09:53
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
A bit difficult to pay when the club still hasn't received any proceeds from the FA for the final!
IP: Logged
maccman Posted on 01/07/2017 10:29
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
That's the point, isn't it ? If the club hasn't received the money from the FA yet then they're not in the position to pay the bonuses.
IP: Logged
silkmenman Posted on 01/07/2017 10:46
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Halls needs to pipe down. Whatever is happening at the club, it's very unprofessional of him to comment on it via Twitter.

Pipe down Andy.
IP: Logged
Cheeseburger Posted on 01/07/2017 10:50
Andy Halls on Twitter
Edited On: 01/07/2017 10:50
Report Message | Email Message To A Friend | Reply To Message 

 
Fair comment lee_silkmen. In which case, the club should make it clear to Halls when payment is going to be made. And, as others have said, Halls should pipe down! Beginning to think Halls is a nasty piece and we're better off without him to be honest with you. Certainly wouldn't want a captain of my team using social media to air employment grievances. Very unprofessional
IP: Logged
Theoutsider Posted on 01/07/2017 11:17
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Well said Andy wake up a smell the roses guys the club owner is reasonable honest days work honest days pay or is football somehow different?
IP: Logged
Smoky2 Posted on 01/07/2017 12:26
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
If the club is waiting for cash to come in I would want the players who HAVE signed to be paid before those who didn't want to .
IP: Logged
Cheeseburger Posted on 01/07/2017 13:41
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Agree smoky2. Sadly that's not very many people. Leaving lots of opportunities for the "loans" to be paid off before Halls gets his money.
IP: Logged
macchiavelli Posted on 01/07/2017 14:32
Andy Halls on Twitter
Edited On: 01/07/2017 14:34
Report Message | Email Message To A Friend | Reply To Message 

 
If the timing of the bonus payment depended upon when cash was received from the FA, were the players made aware of this?

The FAT Final was 5 weeks ago. How long does it take them to sort it out?
IP: Logged
tytheringtonblue05 Posted on 01/07/2017 14:55
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Just seen Halls has ironically asked a fan to pay his bills for him on twitter. Going too far now. If he really doesn't have enough money to pay his bills then why is he buying superfly boots which are £250??
IP: Logged
Paddysboyz Posted on 01/07/2017 14:56
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
This a website that has a predominantly good reputation and I urge ALL contributors to this site to try to the terms and conditions which are as follows:

[fb] Welcome to the WraggstoRiches Message Board [fb]

The views expressed here are those of the individuals posting. This is an independent message board, and has no association whatsoever with Macclesfield Town Football Club, the players or officials of Macclesfield Town Football Club or the Silkmen Supporters Trust.

This board is designed to be an open forum where Macclesfield Town fans are free to post their opinion on any football-related topic. In order that the board remains friendly and accessible to everyone at all times, it has been decided that a set of rules need to be implemented in order to maintain a good atmosphere and debate on the board.

-Moderation-
The message board will be subject to some form of moderation to ensure that all users, including young people, are protected; this is not in place to stifle free expression but exists to ensure that the boards offer a safe environment that does not (amongst other things):
• cause offence
• cause legal problems
• or endanger personal safety.

-By membership of this board, you agree to the following rules:-

a) The content of all posts is entirely the responsibility of each individual poster. The Admin team is not responsible for the content of posts to this message board. You are responsible for the content of the messages you post and any consequences that flow from such posting(s).

b) You may not post any information that is unlawful, threatening, abusive, harassing, vulgar, obscene, offensive, defamatory, false, libellous, racially, sexually, religiously or otherwise discriminatory or post any information that is otherwise objectionable. Abuse of people, whether they post on this board or not, will not be tolerated. Posts which contain foul or abusive content will be deleted and the author may be warned or banned. The definition of these terms is entirely at the discretion of the Admin team.

c) You may not post any information that is invasive of another's privacy or violates the rights of any other member, or of any third party in any way.

d) You may not use this board to encourage illegal and/or inappropriate behaviour.

e) You may not use this board to form or recruit members for distinct groups.

f) The moderators of this board reserve the right to edit, delete, move or otherwise alter any post by any user without prior warning.

g) Multiple logon’s/accounts are not allowed.

h) You may not impersonate any person or entity, or misrepresent your association with a person or entity.

i) You may not promote or endorse any business or commercial goods, products or publications (including other websites), except if (at the sole discretion of the Admin team) it is seen to be in the interests of MTFC fans.

j) Copying and pasting of content other than that owned by an individual poster either to or from this board is prohibited at all times. Please use ‘links’ instead, and remember that infringing copyrighted material is illegal!

k)You may not use the boards to promote or provide instructional information about illegal activities or promote physical harm or injury against any group or individual. This includes football violence.

l)You may not spoil, spam, impersonate or engage in message board activity or behaviour which the Admin team regards as objectionable and/or inappropriate.

m)Infringement of these Terms and Conditions may lead to a warning, removal or ban from the site at the discretion of the Admin team. The Admin team’s decision is final at all times.

-The Admin team retains the right to-

 Modify the message board from time to time, with or without notice, including the right to terminate the message board and all (or any of) its messages for any reason;

 Determine (in its absolute discretion) if any message or discussion is in violation of these Terms, and edit or remove any content that it considers does so;

 Warn, prohibit and/or ban the posting of messages by any member at any time if they should violate these Terms, or for any other reasonable cause.

Please bear in mind that this message board, (whether we like it or not!), is in many ways the online ‘face’ of Macclesfield Town supporters. It is an open forum that anyone of any age, Macclesfield fan or not, can access. If the posts on here are clean, moderate and there is lively, good-natured debate, it reflects well on us and our club. If, on the other hand, the board is filled with petty arguments, personal vendettas and foul language it reflects badly on us and our club. Despite differing opinions, we all want the best for our football club. Please make your lives and our jobs easier and the image of our club positive by acting responsibly. [^].

Kindest regards

PB [smi].
IP: Logged
Paddysboyz Posted on 01/07/2017 15:12
Andy Halls on Twitter
Edited On: 01/07/2017 15:49
Report Message | Email Message To A Friend | Reply To Message 

 
I must admit that I always found Hallsy to be a very pleasant and polite young man with any conversations / dealings that I had with him during his time with us [8D].

This is why I can't understand his need to project his angst with the football club regarding alleged lack of payment onto a medium which is very likely to be viewed within the public arena [?].

I would suggest that Hallsy keeps any further thoughts to himself / between himself and the football club, and would advise him to expect a lot of grief from the less forgiving elements of our fan base who will have been made aware of these comments when he plays against us next season!!

Kind regards

PB [smi].
IP: Logged
macchiavelli Posted on 01/07/2017 15:59
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I just hope he doesn't take the 'Efe Sodje' route to try and recover his cash.

We can't afford any more legal bills. [:D]
IP: Logged
TommyDixon Posted on 01/07/2017 16:45
Andy Halls on Twitter
Edited On: 01/07/2017 16:50
Report Message | Email Message To A Friend | Reply To Message 

 
I'll try not to be abusive Andy - you know I think you're a **** anyway [:P]

I think the bigger issue here is WHY haven't we paid the wages in the first place?

If my ex employer owed me and didn't pay on time I'd do the same. Ok it's not to everyone's taste but it would be different if their ex workplace didn't pay them. Just because we are a football club doesn't mean that we should be less of an employer than anyone else.

If people want to have a pop then I suggest that they start with that $hith0use of an owner who is sunning himself in Ibiza!
IP: Logged
TommyDixon Posted on 01/07/2017 16:46
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Oooops sorry mate - slipped right at the end [:P]
IP: Logged
silkdyer Posted on 01/07/2017 17:22
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
When Hallsy wants the bonus paid and when the club are required to pay it (or if depending on it being a contractual or discretionary bonus) may not necessarily the same date, especially as he chose to end his employment with the club.

I laugh at the way he makes out that he's budgeted for a MTFC Wembley appearance bonus to cover the two months not covered by his 10 month contract.
IP: Logged
TommyDixon Posted on 01/07/2017 17:25
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Possibly yes - I am not privy to such information. However I do know for a fact that some staff at the club have not been paid either.
Clearly they are less likely to broadcast but my question is why?
IP: Logged
Ron_Ipstone Posted on 01/07/2017 17:45
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Well they've told you, and you've broadcast it on here, so indirectly they have.
IP: Logged
TommyDixon Posted on 01/07/2017 17:49
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
The point is why aren't people getting paid?
IP: Logged
Ron_Ipstone Posted on 01/07/2017 17:57
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
No point asking me.

Ask the people who say they haven't been paid if they have asked the people who should have paid them why they've not been paid, and if they've received an answer to that question.
IP: Logged
stevie-mtfc Posted on 01/07/2017 18:11
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
The club is a mess and it all stems from a disinterested owner. There is no point blaming Halls, I wouldn't personally have put it on twitter, but he is owed money by the club.
IP: Logged
londonroadblues Posted on 01/07/2017 18:40
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Andy halls is one of the most two faced XXXXXXs your ever going to meet in life,

But if he is owed money then he deserves to be paid.

Fans who have not bought season tickets yet I really urge you to keep your money, dont let amar take it .
IP: Logged
steve140649 Posted on 01/07/2017 18:48
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
This is unbelievable!!!!!

Amar out - hahaha lol

Muppets!!!!!
IP: Logged
Paddysboyz Posted on 01/07/2017 18:58
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Why is Hallsy two faced? [?].

Foolish yes for airing his grievances to a public domain, but have I missed something?

Kind regards

PB [smi].
IP: Logged
lymeview Posted on 01/07/2017 19:23
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I couldn't work out where the "two faced" reference came from either.
IP: Logged
Sapps_Breast Posted on 01/07/2017 19:34
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
So he's on a 10 month contract, budgeted himself for 12 with his other job too I'm guessing, and now he's skint cos he hasn't been paid his bonus yet? A bonus is a bonus, did he bank on getting a trophy final bonus at the start of the season? I also get performance related payments through work, but do I budget for them or rely on them? No.
IP: Logged
Cheeseburger Posted on 01/07/2017 19:35
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I'm guessing that "two faced" is a separate issue relating the fact he was telling the papers how much he was hoping we could build on the success of our Wembley appearance AFTER he'd been negotiating a deal with Chester behind John and everyone else's backs. Maybe if he'd put a bit more effort into his training rather than securing his contract BEFORE the Final, his performance might have been better. Sorry - won't get a warm welcome from me when he returns.
IP: Logged
Smoky2 Posted on 01/07/2017 19:50
Andy Halls on Twitter
Edited On: 01/07/2017 19:55
Report Message | Email Message To A Friend | Reply To Message 

 
Two faced also seems to relate to when he signed for Chester he said he wanted more security than Macc give - yet the chairman then said later that when 1 player ( i.e. Halls ? )said players were being paid late that was not true - all players were paid on time last season .
IP: Logged
londonroadblues Posted on 01/07/2017 20:23
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Halls is two faced because he says one thing then a few months later hes saying something different, same thing happened when he left county for us. And mark my words the same will happen when he leaves chester for another club,

In fairness to him, if he and others are owed bonuses then they do have every right to complain (I would too). But saying hes skint and cant afford his bills is laughable, the bonus cant be any more than £500 so if he is that hard up I would suggest mr halls cuts his cloth abit more,


Would have thought a former club captain would have more respect than that, then again how he was made captain god only knows.

I would suggest to mr halls and others that if they are so hard up for bonus monies owed, take legal action against those responsible
IP: Logged
WobblyBoobs Posted on 01/07/2017 20:32
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
He's left now, so as far as I'm concerned he's terminated any agreement made.

Stick your bills on a credit card and learn how to budget.
IP: Logged
MenorahTableofShowbread Posted on 01/07/2017 21:32
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I assume it was you who gave legal advice to the club in respect of Efe Sodje, wobblyboobs?
IP: Logged
WobblyBoobs Posted on 01/07/2017 21:43
Andy Halls on Twitter
Edited On: 01/07/2017 21:46
Report Message | Email Message To A Friend | Reply To Message 

 
Eh?

What a ridiculous comparison.
IP: Logged
English_Sam Posted on 01/07/2017 21:56
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Under the custodianship of Arthur Jones I cannot remember players complaining that they did not get paid their wages that were due.

The current
Macc fanbase seems to readily accept the unacceptable too easily.
IP: Logged
MenorahTableofShowbread Posted on 02/07/2017 01:01
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
"He's terminated any agreement made" - how do you know, WB? Have you seen the agreement?
IP: Logged
silkdyer Posted on 02/07/2017 01:03
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
True ES, but then others weren't getting paid, or are you forgetting those High Court Writs? It was also easier for football clubs to exist with massive debts in those days. Swings and roundabouts, but probably doesn't fit with your particular narrative.

IP: Logged
WobblyBoobs Posted on 02/07/2017 07:23
Andy Halls on Twitter
Edited On: 02/07/2017 07:32
Report Message | Email Message To A Friend | Reply To Message 

 
You miss the first few words of 'as far as I'm concerned'

I didn't realise the general theme here was to pick out a couple of words and make it up for yourself.

I'll use smaller words for you..

I reckon as he did one he should get nowt.. Better?
IP: Logged
Ron_Ipstone Posted on 02/07/2017 07:53
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Maybe he "did one" as he was getting "nowt".
IP: Logged
Silkmen11 Posted on 02/07/2017 10:26
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
The club should explain on it possibly at the next fans forum...!? If they did all get a bonus I think they should have in fairness to them.
I wouldn't worry about the playing side of it as I never thought halls was all the great was abit of a liability at times, never understood the captaincy either..!! John will replace mr halls and that would be a BONUS for us all [:P][;)].
IP: Logged
macchiavelli Posted on 02/07/2017 10:33
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Probably need to get that in writing.
IP: Logged
SilkmenMadHead Posted on 02/07/2017 13:37
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Love how my comment was removed 😂😂😂😂Halls you know what u are. few month ago this guy was tweeting 'loyalty in football is the biggest myth' asif to say hes quite loyal. hes a two faced piece of XXXXXX
IP: Logged
metz1984 Posted on 02/07/2017 14:47
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I dont blame Halls for expressing himself,maybe not on twitter but when you have a owner like we have what do you expect.like ive said 100 times things wont change untill hes gone...[rle]
IP: Logged
Nigel_Shaws_Right_Boot Posted on 02/07/2017 21:35
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Any professional person will deal with contractual matters privately. All options should be thoroughly explored and investigated before whinging to the world. What has his "agent" done to represent him?
IP: Logged
silkmenman Posted on 02/07/2017 22:44
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Bored of Andy Halls now. Couldn't care less if he doesn't get paid or not. He's irrelevant now and the worst captain we've ever had.

Next topic......
IP: Logged
Fola Posted on 03/07/2017 08:58
Andy Halls on Twitter
Edited On: 03/07/2017 09:36
Report Message | Email Message To A Friend | Reply To Message 

 
Transcript of the Twitter conversation if anyone has not seen it is below. Will be interesting if the club will flat out ignore this as per usual or leave a statement on the website.

Macclesfield Town Verified account @thesilkmen: The guys in the background are still working hard on the new site. So expect more features in the coming weeks...

Andy Halls‏ @a_halls2: Ask them if they can get me my money on time

Silkmen Updates‏ @silkmenupdates: Do find it strange that Macclesfield are handing out two year contracts now yet they can't pay your bonus. Apparently...

Andy Halls‏ @a_halls2: I found it strange that the team made the club over 200k which was unexpected but can't pay a pre agreed bonus scheme for reaching final.

Ed Gorton‏ @edjgorton05: The owner has taken it Hallsy. This has lead to fans organising protests and boycotts.

Andy Halls‏ @a_halls2: Well hopefully you can now see why I have left. I have no wages this month and that bonus was literally just covering my bills.

Ed Gorton‏ @edjgorton05: Also find it weird how the club is now offering 2 year deals to players

Andy Halls‏ @a_halls2: They aren't full 2 years. Players still don't get paid over the summers

Silkmen Updates‏ @silkmenupdates: Did you get paid over the summer on a one year contract? How did you pay bills etc during June/July etc if you weren't getting paid?

Andy Halls‏ @a_halls2: No, it's a 10 month contract. I have to work all year in order to save enough to get me through the 2 months without pay

Ed Gorton‏ @edjgorton05: I understand not getting money your entitled to isn't right... but putting it on twitter isn't right either...

Andy Halls‏ @a_halls2: Respect is earned not given. There's lads in the current team that haven't even been contacted to explain why their money isn't in on time.

Tom b‏ @conwy1: Could you make a mire detailed public statement Andy? its the poor fans not knowing and caught in the crossfire here.

Andy Halls‏ @a_halls2: The fans should know, I agree. You're all allowed to voice your opinions on me leaving so I'm entitled to have speak on not getting paid
IP: Logged
crazyface Posted on 03/07/2017 09:47
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
'loyalty in football is the biggest myth'

I think he actually means there is NO loyalty in football anymore. Which there isn't! Inside information at City says the player do not care one jot about the football team. They are only interested in the money!
IP: Logged
Fola Posted on 03/07/2017 09:55
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I agree Crazyface. I think posters above may of misinterpreted what he was getting at.
IP: Logged
macc1997 Posted on 03/07/2017 16:40
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
That last statement from halls really sums the lad up, 'fans have an opinion on me going why cant I have mine' this lad was meant to be our captain, now hes given it my dads bigger than your dad. The immature whopper.
IP: Logged
boomer22 Posted on 03/07/2017 19:54
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Like I would give a bonus to someone who has left derrrr!
IP: Logged
English_Sam Posted on 03/07/2017 20:33
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Put it this way I would not accept a 44 week contract when others offer 52.

Macc are really turning into a tinpot outfit
IP: Logged
londonroadblues Posted on 03/07/2017 21:16
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Not being funny but if the lads on £400 a week £1600 a month, thats more than the average jo earns, if he cant afford to budget and save for a rainy day then this would suggest mr halls is living beyond his means.

All this bonus thing is probably true, but halls is just using it as a cheap way out, dont believe his bullshine
IP: Logged
TommyDixon Posted on 04/07/2017 00:26
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Yes I agree. I don't see what the issue is with Halls myself.
IP: Logged
silkdyer Posted on 04/07/2017 00:32
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Don't believe everything you read, would be my advice.

Kind Regards, [;)]
IP: Logged
silkdyer Posted on 04/07/2017 00:51
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
More posts deleted, more screen shots taken. Naughty, naughty Paddysboy or is that Tommy Dixon or the Irishrover?
IP: Logged
Paddysboyz Posted on 04/07/2017 00:56
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
SD: I think my account may been hacked and will sort out. I have sent you an email buddy [^].

Kind regards

PB [smi].
IP: Logged
TommyDixon Posted on 04/07/2017 00:59
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks PB

Apology accepted silkdyer [^]
IP: Logged
Paddysboyz Posted on 04/07/2017 01:03
Andy Halls on Twitter
Edited On: 04/07/2017 01:28
Report Message | Email Message To A Friend | Reply To Message 

 
Irish Rover is now no longer able to post, and can assure you that Tommy Dixon is a genuine poster with no links to PB [^].

PB has necessitated the required measures [^].

Kind regards

PB [smi].
IP: Logged
Paddysboyz Posted on 04/07/2017 01:54
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Silkmen till I die [^][8D].

Kind regards

PB [smi].
IP: Logged
Cheeseburger Posted on 04/07/2017 12:20
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Confirms what many of us have suspected. 1) Our contracts are poor in comparison with other clubs and no money from last season's success is being used to strengthen the team. 2) Halls is coin operated. Move on.
IP: Logged
onthemoss Posted on 04/07/2017 13:26
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Andy Halls has spoken candidly to 'big-jims-hernia' and all is revealed.

It looks as though the club must give some serious thought to moving over to full year contracts rather than season contracts.
IP: Logged
Fola Posted on 04/10/2017 10:38
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
This is magical [:D][:D][:D][:D] Chester fans have turned on the Judas...

"Halls should be embarrassed to pick up a pay packet after that dogXXXXXX performance tonight. He has been inept all season. He is poor at defending, has no composure, and no wonder all he does is hoof is because his distribution when he does try and pass is amongst the worst I've seen at this level. I'd seriously rather have Higgins who was dreadful but at least he could give us a bit of energy getting forward. But he has no competition for his place so we are stuck with him. He couldn't have been this bad at Macc surely? He was their captain and seemed well thought of in a team that did pretty well. Askey is a genius it seems."

"halls was shocking"

"Surprised it's taken this long for people to notice - Andy Halls has been woeful all season, tonight wasn't a one off - he needs dropping and very quickly."

"Macclesfield top with 2 so called crap chester rejects playing for them we get 3 Macclesfield top players and we are 4th bottom"

"They lacked somewhat in the final third but with a gift-horse like Halls around they needn't worry."

"I was worried about Halls when the first thing he did after signing for us was go on Twitter and bad mouth his former employers. Even if he had a point, it wasn't very professional. I think he has a bad attitude and he certainly isn't playing very well."

"I have noticed something with Halls and McCombe. It seems as though they are almost separate from the group. They come on and off the pitch together, barely communicate with other members of the team and almost seem like an isolated pair. It has stood out to me even more since the changes were made. Halls for me is a massive question mark - his ability so far has been non-existent and he is a regular on Twitter passing remark. Certainly he doesn't strike me as the type that is willing to dig in when things aren't going his way."

"Not much to add to any of the above other than I think McCombe is getting away with murder here, not as bad as Halls or Davies but he had a shocker"

"What we need to do is get out of the mentality that everything's against us. We've had some bad luck this season, but we've also ridden our luck for all it's worth to amass the small number of points we've got. McCarthy never stopped going on about the Solihull postponement and how it had disrupted our preparations. When the rearranged fixture came round, we were sure to lose it because we saw it as an inconvenience and didn't want to be there. We've got to make sure we don't do the same with Eastleigh. I saw Halls (perhaps jokingly) tweeted complaining about now having to go to Eastleigh on a Tuesday night. Tough! Don't moan about fixtures - they're all a chance for you to play well and pick up points."

[:P][:P][:P][:P][:P][:P][:P][:P]

Serves him right.
IP: Logged
MTFCPL Posted on 04/10/2017 11:21
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Makes superb reading that [cr][cr]
IP: Logged
Fola Posted on 04/10/2017 14:03
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
"Andy Halls would currently be in my worst ever Chester XI with McCombe not far off either. Kingsley James missed the goal with a free header a yard out. Conversely we lost Elliot Durrell to Macclefield because he questioned McCarthy's barmpot tactics."
IP: Logged
MenorahTableofShowbread Posted on 04/10/2017 19:41
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Some of those observations about Halls are way wide of the mark. Isn't he mates with Turnbull? And he is exactly the man who will dig in - he may not be the most talented footballer at this level, but I don't remember a poor attitude?
IP: Logged
londonroadblues Posted on 04/10/2017 22:31
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Andy halls is your typical sunday league footballer, hoofs the ball, cant pass for XXXXXX, and moans when things font go his way,

The way chester are going they might get beat off a sunday league team
IP: Logged
WillMill Posted on 05/10/2017 09:27
Andy Halls on Twitter
Edited On: 05/10/2017 09:28
Report Message | Email Message To A Friend | Reply To Message 

 
Halls was involved in both goals in the Woking defeat. For the first Ferdinand got goalside of his marker(Halls) to head in a floated cross and an 'inexplicable' back pass from Halls led to the second. If the highlights are anything to go by Chester played well and were unlucky not to score once or twice.[rle]
Their new manager said that he had learned a lot about his players from the match. I wish him well and I'll watch with interest.

IP: Logged
macchiavelli Posted on 05/10/2017 09:47
Andy Halls on Twitter
Edited On: 05/10/2017 09:48
Report Message | Email Message To A Friend | Reply To Message 

 
I think this is an indication of the way that JA is able to get the best out of even average players, and how they can be exposed under the guidance of lesser management.

I think Port Vale have missed a big opportunity here (to take JA), and I am glad they have! [^]
IP: Logged
atrueBLUE Posted on 05/10/2017 19:04
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Halls doesn't have a bad attitude, but he is genrally a bad footballer.

I remember when Askey made him captain, we accepted this was to get the best of a relatively poor player; it worked.

Andy has his place in this league but his ability is very limited.
IP: Logged
maccman Posted on 05/10/2017 19:18
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Thought he was quite solid defensively but limited going forward. Also susceptible to the odd unnecessary red card. Quite happy we replaced him.
IP: Logged
Fola Posted on 14/10/2017 19:08
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
This guy is clearly stealing a living. His heads never in the game, he's Just picking up his wage and taking the XXXXXX out of us.

He is one of, if not the, worst players ever to play for Chester

You can absolutely see it's a wage packet for him and nothing more.

As limited as some of our other players are, I'm not sure any of them don't give a XXXXXX to the extend AH does.

The fact he had a childish twitter rant over the summer over money he was owed from Macc should of told us it was only ever money he was interested in. He doesn't want to play for Chester and doesn't give a XXXXXX about our club. Ask him to find a new club.

Needs to be be shipped out asap. Simply dreadful and has costly mistakes in him every match.

Not nice to single out players but in my opinion his attitude sucks. You can see from his Twitter that he's a right moaner, and as a player he looks a calamity. Don't like him and neither must Bignot as a former right back himself.

We have to bring someone in at rightback urgently, preferably a football player this time.
IP: Logged
Ron_Ipstone Posted on 14/10/2017 19:45
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Read all about it here.

Link: Deva-chat
IP: Logged
fossey Posted on 14/10/2017 20:36
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Chester were part time before the defeat but on Monday they are going fulltime according to McCarthy so lets see if halls still rubbish
IP: Logged
cookie75 Posted on 14/10/2017 20:53
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Has McCarthy been reinstated?
IP: Logged
supermacc Posted on 14/10/2017 20:53
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Hallsey wasn't great when he arrived but under Askey he got a lot better and gave us 4 seasons of fully committed service.

Not nice to read those comments about any ex Macc player but maybe just a reminder of how SJA seems to have a knack of getting the best out of players..
IP: Logged
onetwo07 Posted on 15/10/2017 00:07
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Let's not get the rose tinted glasses out, he was absolutely basic at the best of times.


IP: Logged
Fola Posted on 16/10/2017 09:18
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
"Andy Halls is a disgrace to the shirt. Doesn't seem to give a XXXXXX and his errors are costing at least one goal every game. He's yet to find another Chester player with a pass, gets minced every game and Macc fans must be XXXXXXing themselves laughing that we got him and they got Durrell (who was one of our better players last season) but upset McCarthy and was unforgivably released. It will take a long time to get rid of McCarthy's legacy."
IP: Logged
toddymacc Posted on 19/10/2017 14:17
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I see Chester have signed a right back on loan.....
IP: Logged
WillMill Posted on 19/10/2017 15:02
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Perhaps he expressed his honest view of being asked to train full time.
IP: Logged
fossey Posted on 19/10/2017 19:27
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
He's got 5 yellow cards so out of Saturday's game so i bet Chester fans are hoping that he does not get back in there side
IP: Logged
WillMill Posted on 22/10/2017 10:27
Andy Halls on Twitter
Edited On: 22/10/2017 12:38
Report Message | Email Message To A Friend | Reply To Message 

 
In the Non-League paper today the Chester manager confirmed that Chester had gone full-time last Monday. But he says 'We have not got the full quota who have gone full-time at the minute. Well I'll be interested in who is in the team for Chester's match against Barrow on Tuesday.[;)]
IP: Logged
Fola Posted on 24/01/2018 10:06
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
http://www.chesterstandard.co.uk/latest/2018/01/24/gallery/marcus-bignot-chester-fc-cannot-afford-to-activate-clauses-in-players-contracts-104349/

Looks like Halls and McCombe will be leaving Chester shortly. [:P][:P][:P]
IP: Logged
supermacc Posted on 25/02/2018 10:05
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Andy managed to score the winning goal yesterday with a header in the 88th minute

Sadly for him it was in the wrong net and Chester lost 3-2 at Daggers.
IP: Logged
HurdsfieldBlue Posted on 25/02/2018 10:55
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Won't be long before he's on twitter again, complaining that he's not been paid his goal bonus
IP: Logged
supermacc Posted on 25/02/2018 12:11
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Very Funny [smi][smi][smi]
IP: Logged
silkman131 Posted on 25/02/2018 22:26
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Was a great finish though to be fair.
IP: Logged
Ron_Ipstone Posted on 11/03/2018 13:30
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Just played the Wrexham goalscorer (second goal v Chester) onside.
IP: Logged
Littleboroughblue Posted on 11/03/2018 18:14
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Chester look every inch a doomed side thank goodness we’ve got Hodgkiss and Evans. Halls was worse than ever today a couple of hopeful crosses positional play rubbish must be the heavy wallet slowing him down
IP: Logged
Nigel_Shaws_Right_Boot Posted on 12/03/2018 08:08
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Hopefully he’ll get his act together for the match on 24th
IP: Logged
supermacc Posted on 02/04/2018 23:03
Andy Halls on Twitter
Edited On: 03/04/2018 00:54
Report Message | Email Message To A Friend | Reply To Message 

 
Looks like Andy spent his Trophy bonus at the local take-a-away. Looks to have put a stone on since his Macc days. He should see a Personal Trainer...

Joking aside I thought he was one of Chester’s better players today and credit to him for responding to the taunts with a clap as he left the pitch.
IP: Logged
Paddysboyz Posted on 02/04/2018 23:40
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Hallsy had a good game today, and came into the bar after the game and chatted to a number of old familiar faces which shows real balls after the stick he has taken IMHO [^]

Kind regards

PB [smi].
IP: Logged
londonroadblues Posted on 03/04/2018 00:19
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Didnt like the way he left mtfc with his twitter antics nor was I his biggest fan, but thought he was chester's best player today, seemed to play all over
IP: Logged
zelem Posted on 03/04/2018 00:48
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Thought hallsy was very average today and all fairness I thought his outburst and Torrade last year was extremely immature and unprofessional, I suppose now though (and I seriously hope) he learns from it and starts to concentrate on his own career because he’s going down hill fast !!
The whole issue is Just a sign of immatuarity full stop !, now the move that looked good at the time can probably cripple his own life with him thinking he knew it all .
I hope he learns a lesson and realises team bonding and togetherness is worth more than anything whether u live at home with your mum and dad or not!!
IP: Logged
onetwo07 Posted on 03/04/2018 01:35
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Hallsy was clearly up for it today and had one decent touch plus one quite good pass.

His performance did look like a bit of a Frank Lampard tribute act (attempted by someone who had never watched or heard of Frank Lampard).
IP: Logged
Waloc Posted on 03/04/2018 12:11
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
When one of his passes went straight into the crowd between the two benches he took the jeers with a smile - he knew it was a crap ball
IP: Logged
RoweyOnTheWing Posted on 03/04/2018 12:15
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
I thought he played quite well and agree that he took the stick with maturity, he only left because Macc were only paying him a 44 week contract which is XXXXXX poor for the captain of a ‘professional football club’
IP: Logged
onetwo07 Posted on 03/04/2018 12:19
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Both things are true. He's a basically ok bloke who fronted up well to the (generally pretty well-humoured) stick. He also remains a footballer of the very most basic quality.
IP: Logged
Fola Posted on 03/07/2018 13:30
Andy Halls on Twitter

Report Message | Email Message To A Friend | Reply To Message 

 
Signed for Guiseley
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103